Subject: July 82 storm

From: "Robert R. Meier" <[email-masked]>
Date: Fri, 15 Nov 1996 17:31:19 -0500

Dear Ray,

A few weeks ago, I sent you an email inquiring about rerunning your model
for the July 82 storm, since the files had been deleted from our disk. In my
absence (I was away for the past three weeks), the tapes sent by Ben Foster
were located and reloaded onto the disk; they appear to be in good shape.
Thus we can proceed with the analyses that I mentioned earlier. 

Would you still recommend rerunning one of the GCMs; ie, have the upgrades
made enough difference that the older results are no longer valid?

Doug Drob also was able to download DE2 files containing neutral density
information, so we will have yet another check on the imaging and the GCM
model fields.

Hopefully, we will make significant progress in the near term and be able to
show you some interesting conclusions.

Best regards,

Bob